#free-samples {
    position: absolute;
    top: 80px !important;
    right: 0 !important;
}
.title-text {
    float: left;
    width: 330px;
    color: #093;
    font-size: 38px;
    font-weight: bold;
    line-height: 39px !important;
    vertical-align: middle;
}
.bottom-title {
    color: #0080d9;
    font-family: "ubuntu", Arial, Helvetica, sans-serif !important;
    font-weight: bold;
    font-size: 18px;
}
.bottom {
    width: 430px;
    font-family: "ubuntu", Arial, Helvetica, sans-serif !important;
    font-size: 0.8em;
    margin-top: 40px;
}
.under-buton-links {
    color: #178A06 !important;
    width: 470px !important;
    text-decoration: none !important;
    padding: 0;
    margin: 0;
}
.end {
    padding-top: 5px;
    width: 450px;
    border-bottom: 1px dashed #646464;
    clear: both;
}
.top-image {
    position: absolute;
    right: 220px;
    border-radius: 15px;
    z-index: 0;
}
/* For Prize image */
.sachet {
    position: absolute;
    right: 370px;
    top: 750px;
    z-index: 1;
}
.green_button {
    border: 0;
    background-color: transparent;
    background-image: url(/images/defaultImages/green_button.png);
    width: 120px;
    height: 36px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    outline: none;
}
.forms {
    font-size: 0.8em !important;
}
.ui-dialog-titlebar-close {
    visibility: hidden;
}
.bgd_light_grey {
    background-color: #999999;
}
.bgd_white {
    background-color: #FFFFFF;
}
/* __________________________________________________________________________TEXT BLACK */
.wq_black_vlarge_caps {
	font-size: 28px;
	font-weight: bold;
	text-transform:uppercase;
}
.wq_black_large_caps {
	font-size: 18px;
	font-weight: bold;
	text-transform:uppercase;
}
.wq_black_bold {
	font-weight: bold;
	font-size:11px;
}
.wq_black_bold_caps {
	font-weight: bold;
	text-transform:uppercase;
}
/* __________________________________________________________________________TEXT ORANGE  */
.wq_orange_medium_caps {
	font-size: 14px;
	color:#F18231;
	font-weight: bold;
	text-transform:uppercase;
}
.wq_orange {
	font-size: 11px;
	color:#F18231;
}
.wq_orange_caps {
	font-size: 11px;
	color:#F18231;
	text-transform:uppercase;
}
/* __________________________________________________________________________TEXT WHITE */
.wq_white {
	color:#FFFFFF;
	font-size:11px;
}
.wq_white_bold {
	color:#FFFFFF;
	font-weight: bold;
}
.wq_white_medium_caps {
	font-size: 14px;
	color:#FFFFFF;
	font-weight: bold;
	text-transform:uppercase;
}
a.wq_white_medium_caps:link {
	color:#FFFFFF;
}
a.wq_white_medium_caps:visited {
	color:#FFFFFF;
}
a.wq_white_medium_caps:active {
	color:#FFFFFF;
}
a.wq_white_medium_caps:hover {
	color:#CCCCCC;
}

.wq_white_vlarge_caps {
	font-size: 28px;
	color:#FFFFFF;
	font-weight: bold;
	text-transform:uppercase;
}
a.wq_white_vlarge_caps:link {
	color:#FFFFFF;
	text-decoration:none;
}
a.wq_white_vlarge_caps:visited {
	color:#FFFFFF;
	text-decoration:none;
}
a.wq_white_vlarge_caps:hover {
	color:#CC0000;
	text-decoration:none;
}
a.wq_white_vlarge_caps:active {
	color:#FFFFFF;
	text-decoration:none;
}
.wq_white_caps {
	font-size: 11px;
	color:#FFFFFF;
	text-transform:uppercase;
}
.wq_white_small {
	font-size: 10px;
	color:#FFFFFF;
	text-decoration:none;
}
a.wq_white_small:link {
	font-size: 10px;
	color:#FFFFFF;
	text-decoration:none;
}
a.wq_white_small:visited {
	font-size: 10px;
	color:#FFFFFF;
	text-decoration:none;
}
a.wq_white_small:hover {
	font-size: 10px;
	color:#CC0000;
	text-decoration:none;
}
a.wq_white_small:active {
	font-size: 10px;
	color:#FFFFFF;
	text-decoration:none;
}
/* __________________________________________________________________________TEXT GREY */
.wq_grey_small {
	color:#EFEFEF;
	font-size: 10px
}
/*div.wq_grey_small {
	display:none;
	}*/
.wq_grey_bold_caps {
	font-weight: bold;
	text-transform:uppercase;
	color:#EFEFEF;
}
/* __________________________________________________________________________TEXT DARK GREY */
.wq_dgrey_bold_caps {
	font-weight: bold;
	text-transform:uppercase;
	color:#666666;
	text-decoration:none;
}
a.wq_dgrey_bold_caps:link {
	color:#666666;
	text-decoration:none;
}
a.wq_dgrey_bold_caps:visited {
	color:#666666;
	text-decoration:none;
}
a.wq_dgrey_bold_caps:hover {
	color:#CC0000;
	text-decoration:none;
}
a.wq_dgrey_bold_caps:active {
	color:#666666;
}
.inputbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border-width: 1px;
	border-color: #CCCCCC;
	background-color: #EFEFEF;
}
.hide {
    visibility: collapse;
    display: none;
}
.bottom-box {
    margin-top: 40px;
}
.ui-dialog-titlebar-close {
    visibility: hidden;
}
.ui-button-text{
	display: none !important;
}
.ui-dialog{
	z-index: 9999;
}
#nextButton{
	cursor: pointer;
}